﻿button {
    user-select: none;
    outline: 0;
    background-color: transparent;
}

button.selected {
    background-color: transparent;
    border: white 1px solid;
}

.settings-container {
    overflow: auto;
    max-height: 75vh;
}

.settings {
    background: var(--primary-color);
}